\section{Budget}
On the French side, we plan for each year three visits of a duration
of 3 weeks to the Japanese site. We have calculated for each of these
visits a cost of 4965 \euro, thus totaling to 14895 \euro per year.
The cost per trip is calculated as follows (based on the current
exchange rate of 1 \euro{} $\approx$ 100 \textyen) :

\begin{itemize}
\item air ticket CDG-KIX in economy class: 1500 \euro
\item hotel in Osaka or Amagasaki : 110 \euro{} per night
\item daily expense for food, local transportation, etc: 55 \euro
\end{itemize}

\[
\begin{array}{llcr}
\mbox{transport} &&& 1500\\
\mbox{hotel} & 21 * 110 & = & 2310 \\
\mbox{food, local transportation} & 21 * 55 & = & 1155 \\
\hline
\mbox{total} &&& 4965
\end{array}
\]

The budget of the Japanese site is calculated as follows:
\begin{itemize}
\item One exchange trip of Japanese researchers between the two
  locations of the lab (Amagaski and Tsukuba) cost 46,000 \textyen{}
  according to AIST rules for the Shinkansen and other train tickets,
  and hotel stay.
\item For the trips of Japanese researchers to Paris: The hotel fee,
  daily allowance, and costs for transfer to/from the airport are
  expected to cost 250,000 \textyen; the flight ticket can be expected
  to cost about 175,000 \textyen, for a total of 425,000 \textyen{} per person.
\item The Japanese site is also planning one travel to an
  International Conference to present research results, which seems to
  be permitted by the Japanese rules. The cost is estimated to be for
  six days, seven nights, plus air ticket = 310,000 \textyen, plus
  registration fees (shown separately) for 80,000 \textyen.
\end{itemize}

